body {
  background:#fff url(../img/bg_body.png) left top repeat-x;
}
#main {
  background:url(../img/bg_main.png) left top no-repeat;
  min-height:605px;
}

/**********************************************************
 ******************** Funktionsleiste *********************
 **********************************************************/

#funxWrap {
  width:100%;
  border-top:8px solid #0b9a30;
  height:35px;
  background:#fff;
  overflow:hidden;
}
#funxContent {
  width:900px;
  margin-left:100px;
  overflow:hidden;
  font-size:13px;
}
#funxContent a {
  color:#828282;
  text-transform:uppercase;
  text-decoration:none;
  line-height:35px;
}
#funxContent a:hover,
#funxContent a:focus,
#funxContent a.act {
  color:#0b9a30;
  background:none;
}
#funx {
  width:370px;
  float:left;
  padding-top:8px;
}
#funx #searchform {
  width:150px;
  overflow:hidden;
  padding:0;
  float:left;
  margin-right:20px;
}
#funx input[type=text],
#funx input[type=password],
#funx input.sword {
  width:120px;
  height:16px;
  padding:1px 5px;
  margin:0;
  border:none;
  background:#C9E279;
  background:#EBF9CE;
  background:#eee;
  font-size:12px;
  line-height:16px;
  float:left;
  color:#828282;
}
#funx input[type=text]:hover,
#funx input[type=password]:hover,
#funx input.sword:hover {
  color:#000;
}
#funx input.submit,
#funx input[type=submit] {
  width:16px;
  height:16px;
  padding:1px;
  margin:0;
  border:none;
  float:right;
}
#funx .tx-felogin-pi1 form {
  width:180px;
  float:left;
}
#funx .tx-felogin-pi1 legend {
  display:none;
}
#funx .tx-felogin-pi1 input[type=text],
#funx .tx-felogin-pi1 input[type=password] {
  width:70px;
  margin-right:2px;
}
#funx .tx-felogin-pi1 .logout input[type=submit] {
  width:auto;
  height:18px;
  float:left;
}
#servicemenu,
#languagemenu {
  float:right;
  width:auto;
}
#servicemenu li:after {
  content:' / ';
  padding:0 3px;
}
#servicemenu li.last:after {
  content:'';
}
#languagemenu  {
  padding-left:30px;
  color:#ccc;
}
#languagemenu li {
  padding-left:5px;
}






/**********************************************************
 ******************** Logo / Breadcrumb *******************
 **********************************************************/

#logo {
  width:850px;
  padding:95px 25px 0 25px;
  margin-left:100px;
  height:185px;
  position:relative;
  text-align:left;
}

#breadcrumb {
  width:675px;
  height:15px;
  margin-left:100px;
  padding:0 0 3px 225px;
  border-bottom:1px solid #A5D29A;
  position:relative;
  z-index:2;
  font-size:11px;
  text-transform:uppercase;
}
#breadcrumb a {
  font-size:11px;
  text-transform:uppercase;
  color:#828282;
  text-decoration:none;
}






/**********************************************************
 ******************** Inhalt ******************************
 **********************************************************/

#contentWrap {
  width:900px;
  min-height:400px;
  margin:-1px 0 0 80px;
  padding:0 20px 170px 20px;
  text-align:left;
  position:relative;
  z-index:1;
  background:#fff url(../img/bg_content.png) left top repeat-y;
  
}

/* Menue */
#left {
  width:175px;
  float:left;
  padding-left:25px;
}
#menu li {
  border-bottom:1px solid #0b9a30;
  line-height:16px;
}
#menu li.act {
  background:#ebf9ce;
}
#menu a {
  display:block;
  text-transform:uppercase;
  color:#828282;
  text-decoration:none;
  padding:5px 12px 4px 12px;
}
#menu a:hover,
#menu a:focus,
#menu a.act {
  color:#fff;
  background:#0b9a30;
}

/* 2. ebene */
#menu .level2 {
  padding:3px 0;
}
#menu .level2 li {
  border:none;
  background:url(../img/icon_arrow.png) 12px 4px no-repeat;
  line-height:15px;
  padding:2px 0 2px 19px;
}
#menu .level2 a {
  text-transform:none;
  background:none;
  padding:0 7px 0 0;
}
#menu .level2 a:hover,
#menu .level2 a:focus,
#menu .level2 a.act {
  color:#0b9a30;
  background:url(../img/icon_menu_level2.png) right 2px no-repeat;
}

#menu .level3 li {
  background:url(../img/icon_menu.html) left 4px no-repeat;
  padding:2px 0 2px 7px;
}


/* Text */
#right {
  width:650px;
  padding:0 25px 25px 0;
  float:right;
  text-align:left;
}
.pagefunctions {
  width:650px;
  height:23px;
  text-align:right;
  padding-top:5px;
}
.pagefunctions a {
  margin-left:4px; 
}
#right .tx-felogin-pi1 input[type=image] {
  clear:both;
  display:block;
  padding:2px 20px;
  margin:5px 0 20px 0;
  background:#eee;
}
#right .tx-felogin-pi1 input[type=submit] {
  margin:5px 0 20px 0;
}

#right .tx-felogin-pi1 legend {
  padding:20px 0 5px 0;
  margin:0;
}
#right .tx-felogin-pi1 input[type=text],
#right .tx-felogin-pi1 input[type=password] {
  background:#eee;
}






/**********************************************************
 ******************** Fuss ********************************
 **********************************************************/

#footerWrap {
  width:880px;
  margin-left:70px;
  padding:170px 45px 0 45px;
  position:relative;
  top:-168px;
  background:url(../img/bg_footer.png) left top no-repeat;
  text-align:left;
  z-index:2;
}
#fLeft {
  width:50%;
  float:left;
}
#fRight {
  width:50%;
  float:right;
  text-align:right;
  font-size:12px;
}
